.secondHeader-main{
    background-color: #e4ddf4;
    padding: 10px 0 10px;
    color: black;
    text-align: center;
    border-bottom: solid 1px;
    border-top: solid 1px;
}
.sh-topic{
    font-weight: 600;
    font-size: 12px;
}
.sec-head-links{
    text-decoration: none;
    color: black;
}
.sec-head-links:hover{
    background-color: black;
    color: #ffffff;
    padding: 11px 26px;
}